/*
===================
Global
===================
*/
html {
	background:#e5e5e5;
}
body {
	font:14px/18px Calibri,'PT Sans',Arial,sans-serif;
	color:#222;
}
.wrapper {
	width:960px;
	margin:16px auto;
	background:#fff;
	box-shadow:0 0 40px rgba(0,0,0,0.2);
	border:6px solid #fff;
	border-radius:6px;
}
strong {
	font-weight:bold;
}
a {
	text-decoration:none;
}
h1 {
	font:30px/1 'PT Sans',Arial,sans-serif;
	color:#63b5e5;
	margin-bottom:20px;
}
h2 {
	font:20px 'PT Sans',Arial,sans-serif;
	margin-bottom:1em;
	color:#E50F59;
}
h3 {
	font:18px 'PT Sans',Arial,sans-serif;
	margin-bottom:1em;
	color:#E50F59;
}
p {
	margin-bottom:1em;
}
img {
	-ms-interpolation-mode:bicubic;
}

/*
===================
Header
===================
*/
#header {
	height:155px;
	background:#002e57;
	position:relative;
}
#logo {
	width:195px;
	height:90px;
	background:url(/Images/logo.gif) no-repeat;
	position:absolute;
	top:20px; left:50px;
}
#logo strong {
	display:none;
}
#nav {
	position:absolute;
	left:50px; bottom:0;
}
#nav li {
	float:left;
	margin-right:16px;
}
#nav a {
	float:left;
	font:20px/30px Copse;
	color:#fff;
	background:#63b5e5;
	width:130px;
	text-align:center;
	text-transform:lowercase;
	border-radius:5px 5px 0 0;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
}
#nav li a:hover {
	background:#72c1f0;
}
#nav li.active a,
#nav li.active a:hover {
	background:#fff;
	color:#002e57;
	opacity:1;
	text-shadow:none:
}
#phone {
	font:30px/1 Copse;
	position:absolute;
	top:65px; right:50px;
	color:#e50f59;
}
#phone strong {
	color:#fff;
	font-weight:normal;
}

/*
===================
Content
===================
*/
#content {
	padding:50px;
}

/*
===================
Home Page
===================
*/
#carousel {
	width:960px;
	height:432px;
	position:relative;
	left:-50px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
#shim {
	background:url(/Images/vehicle-shim.png) no-repeat;
	width:464px;
	height:432px;
	position:absolute;
	top:0; left:248px;
	z-index:3;
}
#bar {
	width:960px;
	height:255px;
	background:#63b5e5 url(/Images/bg-carousel.jpg) no-repeat;
	position:absolute;
	top:83px; left:0;
	z-index:1;
}
#images {
	background:#fff;
	width:402px;
	height:380px;
	padding-top:20px;
	position:absolute;
	top:16px; left:279px;
	z-index:2;
}
.jcarousel-clip {
	overflow:hidden;
}
#carousel ul {
	height:380px;
}
#carousel li {
	float:left;
	width:402px;
	height:380px;
}
#carousel li img {
	display:block;
}
#carousel li a {
	display:block;
	color:#222;
	text-align:center;
	font-size:22px;
	line-height:22px;
}
#carousel li p {
	text-align:center;
	font-size:16px;
	line-height:50px;
}
#carousel li p strong {
	font-size:50px;
	font-family:Candara, 'PT Sans', sans-serif;
	letter-spacing:-1px;
}
#carousel #view {
	display:block;
	background:#fff;
	height:25px;
	line-height:25px;
	width:120px;
	text-align:center;
	color:Black;
	position:absolute;
	top:380px; left:420px;
	z-index:4;
	border-radius:5px;
	font-size:18px;
	font-weight:bold;
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.2);
}
#carousel #view:hover {
	opacity:.95;
}
span.arrow {
	display:block;
	width:107px;
	height:107px;
	cursor:pointer;
	position:absolute;
	top:121px;
	z-index:4;
}
span.arrow:hover {
	opacity:.9;
}
span.prev {
	background:url(/Images/arrow-left.png) center no-repeat;
	left:-133px;
}
span.next {
	background:url(/Images/arrow-right.png) center no-repeat;
	right:-133px;
}

/*
===================
Vehicle Lists
===================
*/
#vehicleBanner {
	width:875px;
	height:102px;
	margin:-30px -65px 28px -50px;
	padding:15px 35px 15px 50px;
	background:#f2f2f2;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#vehicleBanner li {
	float:left;
	width:111px;
	font-size:13px;
	margin-right:14px;
	background:#ececec;
}
#vehicleBanner a {
	float:left;
	width:111px;
	height:102px;
	color:#222;
	opacity:.4;
	background:#fff;
	border-radius:5px;
}
#vehicleBanner strong {
	display:block;
	text-align:center;
	font-weight:normal;
	line-height:13px;
	margin-bottom:1px;
}
#vehicleBanner span {
	display:block;
	text-align:center;
}
#vehicleBanner em {
	font-size:18px;
	font-weight:bold;
	font-style:normal;
}
#vehicleBanner img {
	display:block;
	margin:0 auto 3px auto;
	width:100px;
	height:60px;
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter:gray; /* IE6-9 */
	-webkit-filter:grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
#vehicleBanner a.current,
#vehicleBanner a:hover  {
	opacity:1;
	box-shadow:1px 1px 2px #e2e2e2;
}
#vehicleBanner a.current img,
#vehicleBanner a:hover img  {
	filter:none;
    -webkit-filter:none;
}
#vehicleBanner a.current span,
#vehicleBanner a:hover span {
   color:#E50F59;
}
#vehicleGrid li {
	float:left;
	width:215px;
}
#vehicleGrid a {
	float:left;
	width:215px;
	font-size:20px;
	font-size:18px;
	line-height:20px;
	color:#222;
	padding-bottom:15px;
}
#vehicleGrid img {
	display:block;
	margin:auto;
	width:195px;
	height:116px;
}
#vehicleGrid strong {
	display:block;
	text-align:center;
}
#vehicleGrid a:hover {
	color:#E50F59;
}
#vehicleGrid span {
	display:block;
	text-align:center;
	font-size:16px;
}
#vehicleGrid em {
	font-style:normal;
}

/*
===================
Vehicle Details
===================
*/
#vehicleTopSection {
	position:relative;
	padding-right:425px;
	min-height:240px;
}
#vehicleTopSection h1 {
	color:#222;
}
#vehicleTopSection img {
	position:absolute;
	top:0; right:0;
}
#vehicleTopSection input.button {
	color:#fff;
	background:#E50F59;
	border-radius:5px;
	font-weight:bold;
	font-size:18px;
	padding:5px 10px;
	border:0;
	cursor:pointer;
}
#vehicleTopSection input.button:hover {
	opacity:.9;
}
#vehicleTopSection p.error {
	font-weight:bold;
	color:#E50F59;
}
#dates span.date {
	float:left;
	margin-right:12px;
	background:#63B5E5;
	border-radius:5px;
	padding:8px 10px 10px 10px;
	color:#fff;
}
#dates label {
	display:block;
	font-weight:bold;
	line-height:14px;
	margin-bottom:3px;
}
#dates input, #dates select {
	font:12px/14px Arial, sans-serif;
	padding:4px;
	border:0;
	border-radius:3px;
}
#dates input {
	width:70px;
	padding:5px;
}
#dates span {
	padding:0 1px;
}
#insurance input {
	margin-right:4px;
}
#insurance span {
	font-size: 11px;
	line-height: 14px;
	display: block;
	margin-top: 5px;
}
#vehicleBottomSection {
	background:#f2f2f2;
	width:860px;
	margin:35px -50px -50px -50px;
	padding:30px 50px;
	border-top:1px solid #ddd;
}
#vehicleBottomSection div {
	float:left;
	max-width:155px;
	margin-right:20px;
	font-size:13px;
	background:#fff;
	border:12px solid #fff;
	border-left-width:18px;
	border-right-width:18px;
	border-radius:5px;
	box-shadow:1px 1px 2px #e2e2e2;
}
#vehicleBottomSection div.specs {
	max-width:191px;
}
#vehicleBottomSection ul {
	margin:0;
}
#vehicleBottomSection h3 {
	margin-bottom:.3em;
}
#vehicleBottomSection em {
	font-weight:bold;
}
a.back {
	color:#fff;
	background:#E50F59;
	border-radius:5px;
	font-weight:bold;
	font-size:18px;
	padding:5px 10px;
	border:0;
	cursor:pointer;
}
a.back:hover {
	opacity:.9;
}

/*
===================
Booking Page
===================
*/
.confirmation {
	border:2px solid #63B5E5;
	border-radius:10px;
	padding:20px;
	margin:25px 0;
	height:170px;
	position:relative;
}
.confirmation img {
	position:absolute;
	left:10px; top:57px;
	width:240px;
}
.confirmation dl {
	position:absolute;
	top:30px; left:280px;
	width:555px;
}
.confirmation dt {
	float:left;
	font-weight:bold;
	width:88px;
	margin-bottom:8px;
}
.confirmation dd {
	float:left;
	width:467px;
	margin-bottom:8px;
}
.confirmation .total {
	border-top:1px solid #ddd;
	padding-top:8px;
	font-size:16px;
}
a.book {
	color:#fff;
	background:#E50F59;
	border-radius:5px;
	font-weight:bold;
	font-size:18px;
	padding:5px 10px;
	border:0;
	cursor:pointer;
	position:absolute;
	right:20px; top:162px;
}
a.book:hover {
	opacity:.9;
}
.confirmation .form {
	background:#f2f2f2;
	border-radius:5px;
	position:absolute;
	width:515px;
	height:98px;
	top:182px; left:280px;
	padding:20px;
	display:none;
}
.confirmation .form p {
	margin-bottom:8px;
}
.confirmation .form label {
	float:left;
	width:63px;
	padding-top:5px;
}
.confirmation .form input.text {
	border:1px solid #ddd;
	background:#fff;
	border-radius:4px;
	padding:4px;
	font-size:14px;
	width:230px;
}
.confirmation .form input.text:hover {
	border-color:#ccc;
}
.confirmation .form input.text:focus {
	border-color:#63B5E5;
	outline:none;
}
.confirmation .form input.error,
.confirmation .form input.error:hover,
.confirmation .form input.error:focus {
	border-color:#E50F59;
}
.confirmation .form input.button {
	position:absolute;
	bottom:20px; right:20px;
	color:#fff;
	background:#E50F59;
	border-radius:5px;
	border:0;
	font-weight:bold;
	font-size:18px;
	padding:5px 10px;
	border:0;
	cursor:pointer;
}
.confirmation .form input.button:hover {
	opacity:.9;
}
.expanded {
	height:300px;
}
.expanded .form {
	display:block;
}
.expanded a.book {
	display:none;
}
h2.compare {
	margin-bottom:12px;
	font-size:24px;
	color:#222;
}
#prices {
	width:100%;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	font-size:16px;
}
#prices th {
	font-weight:bold;
	color:#63B5E5;
}
#prices th,
#prices td {
	width:33%;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
}
#prices th,
#prices td.name {
	padding:8px 10px;
}
#prices th.center {
	text-align:center;
}
#prices a {
	display:block;
	text-align:center;
	padding:8px 10px;
	color:#222;
}
#prices a:hover {
	background:#f2f2f2;
}

/*
======================
Testimonial
======================
*/
#testimonial {
	position:absolute;
	top:30px; left:30px;
	background:#002E57;
	color:#fff;
	border-radius:15px;
	padding:18px;
	width:300px;
}
#testimonial p {
	font-size:14px;
	margin-bottom:8px;
}
#testimonial #speech {
	width:41px;
	height:33px;
	background:url(/Images/bg-speech.gif) no-repeat;
	position:absolute;
	right:60px; bottom:-33px;
}

/*
===================
Footer
===================
*/
#footer {
	background:#369;
	padding:30px 50px 50px 50px;
	position:relative;
	font-size:13px;
}
#footer a {
	color:#fff;
}
#footer a:hover {
	text-decoration:underline;
}
#lists {
	float:right;
}
#lists ul {
	float:left;
	margin-left:50px;
}
#lists strong {
	font-size:16px;
}
#credit {
	position:absolute;
	bottom:10px; right:22px;
}
#copyright {
	position:absolute;
	bottom:12px; left:30px;
}

/*
======================
Lists
======================
*/
ol {
	margin:0 0 1em -.6em;
	padding-left:28px;
}
ol li {
	list-style:decimal outside;
	margin-bottom:1em;
}
ol li ul li {
	margin-bottom:0;
}
ul.bullet, .markdown ul {
	margin-bottom:1em;
}
ul.bullet li, .markdown ul li, .markdown ol ul li {
	padding-left:15px;
	background:url(/Images/bullet-small.gif) 1px 6px no-repeat;
	list-style:none;
}

/*
======================
Contact Page
======================
*/
address {
	float:left;
	margin:0 40px 20px 0;
}
address span {
	display:block;
}
address a {
	color:#E50F59;
}
#map {
	height:450px;
}